/* CSS Document */
*{margin:0px; padding:0px;}
body{background:#000000;}
img{outline:none; border:none;}
a{
	outline:none;
	color: #E7B058;
}
.clear{clear:both;}

#layout{width:960px;margin:0 auto;}

#top_container_index_page{width:960px; float:left; background:url(../images/bg-home-ladymacbeth.jpg) no-repeat 0 0; position:relative; height:613px; }
#top_container_index_page img{float:left;}

#updates_box{
	position: absolute;
	top: 309px;
	left: 99px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
}
#updates_box h4{font-size:14px; line-height:16px; color:#FFFFFF; font-weight: normal;}
#updates_box a{color:#FFFFFF; text-decoration:none;}
#updates_box a:hover{color:#E7B058; text-decoration:none;}
#updates_box ul{ list-style: none;}
/* #updates_box div{font-size:11px; line-height:19px; color:#999999; margin-bottom:10px;} */
#updates_box div{font-size:14px; line-height:16px; color:#FFFFFF; margin-bottom:10px;}

#gallery_img_box{width:275px; float:right;position:absolute; top:203px; left:618px; height:325px; z-index:95;}
#gallery_img_box .inner_gallery_box{width:275px; float:left;position:relative; }
#gallery_img_box .inner_gallery_box .left_img{width:275px; float:left; height:145px; margin-top:9px; margin-left:20px; display:inline; z-index:1}

#gallery_img_box .inner_gallery_box .right_img{width:285px; float:left; height:145px; margin-top:9px; margin-left:20px; display:inline; z-index:1}



#gallery_img_box .left_slideshow { height: 145px; width: 275px; margin: auto; overflow:hidden}
#gallery_img_box .left_slideshow img { float: left; height: 145px; width: 275px; padding-left:10px;}


#gallery_img_box .right_slideshow { height: 145px; width: 285px; margin: auto;  overflow:hidden}
#gallery_img_box .right_slideshow img { float: right; height: 145px; width: 285px; padding-irght:10px;}


#top_container_inner_page{width:960px; float:left; background:url(../images/bg-secondary.jpg) no-repeat 0 0; position:relative;z-index:99;}
#top_container_inner_page img{float:left;}

#top_container_inner_page_buy_now{width:960px; float:left; background:url(../images/bg-buy-now2.jpg) no-repeat 0 0; position:relative;z-index:99;}
#top_container_inner_page_buy_now img{float:left;}

#main_navigation{float:left; padding:0 41px; margin-bottom:110px;}
#main_navigation .navigation{width:840px; float:left; padding:24px 32px 16px; z-index:1;}
#main_navigation .navigation ul{width:auto; float:left; text-align:center; font-size:5px; line-height:5px;}
#main_navigation .navigation ul li{width:auto; display:inline; padding:0 11px 0 0; background:url(../images/nav_divider.jpg) no-repeat right 0px; margin-right:11px; display:inline;}
#main_navigation .navigation ul li a{width:auto; float:left;}
#main_navigation .navigation ul li .last{width:auto; display:inline; padding:0 11px 0 0; no-repeat right 0px; margin-right:0px; display:inline;}


#main_navigation .navigation ul li.home{width:auto; float:left; padding-left:25px;}
#main_navigation .navigation ul li.home a{width:32px; float:left; height:12px; background:url(../images/home.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.home a:hover{width:32px; float:left; height:12px; background:url(../images/home.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.home a.active{width:32px; float:left; height:12px; background:url(../images/home.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.the_story{width:auto; float:left;}
#main_navigation .navigation ul li.the_story a{width:61px; float:left; height:12px; background:url(../images/the_story.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.the_story a:hover{width:61px; float:left; height:12px; background:url(../images/the_story.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.the_story a.active{width:61px; float:left; height:12px; background:url(../images/the_story.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.the_characters{width:auto; float:left;}
#main_navigation .navigation ul li.the_characters a{width:98px; float:left; height:12px; background:url(../images/the_characters.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.the_characters a:hover{width:98px; float:left; height:12px; background:url(../images/the_characters.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.the_characters a.active{width:98px; float:left; height:12px; background:url(../images/the_characters.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.contact{width:auto; float:left;}
#main_navigation .navigation ul li.contact a{width:50px; float:left; height:12px; background:url(../images/contact.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.contact a:hover{width:50px; float:left; height:12px; background:url(../images/contact.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.contact a.active{width:50px; float:left; height:12px; background:url(../images/contact.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.creators{width:auto; float:left;}
#main_navigation .navigation ul li.creators a{width:83px; float:left; height:12px; background:url(../images/creators.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.creators a:hover{width:83px; float:left; height:12px; background:url(../images/creators.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.creators a.active{width:83px; float:left; height:12px; background:url(../images/creators.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.press{width:auto; float:left;}
#main_navigation .navigation ul li.press a{width:35px; float:left; height:12px; background:url(../images/press.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.press a:hover{width:35px; float:left; height:12px; background:url(../images/press.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.press a.active{width:35px; float:left; height:12px; background:url(../images/press.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.trailer{width:auto; float:left;}
#main_navigation .navigation ul li.trailer a{width:46px; float:left; height:12px; background:url(../images/trailer.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.trailer a:hover{width:46px; float:left; height:12px; background:url(../images/trailer.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.trailer a.active{width:46px; float:left; height:12px; background:url(../images/trailer.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.curtain{width:auto; float:left; background:none; margin:0px; padding:0px}
#main_navigation .navigation ul li.curtain a{width:120px; float:left; height:12px; background:url(../images/behind_the_curtain.jpg) no-repeat 0 0;}
#main_navigation .navigation ul li.curtain a:hover{width:120px; float:left; height:12px; background:url(../images/behind_the_curtain.jpg) no-repeat 0 bottom;}
#main_navigation .navigation ul li.curtain a.active{width:120px; float:left; height:12px; background:url(../images/behind_the_curtain.jpg) no-repeat 0 bottom;}

#main_navigation .navigation ul li.buy_now{width:auto; float:left; background:none; margin:-8px 0px 0px 22px; padding:0px}
#main_navigation .navigation ul li.buy_now a{width:75px; float:left; height:28px; background:url(../images/buy-now.png) no-repeat 0 0;}

#main_navigation .navigation ul li.last{width:auto; float:left; background:none; margin:0px; padding:0px}

#logo_home_page{width:10px; height:10px; position:absolute;top:55px; left:305px; no-repeat 0 0;}
#logo{width:253px; height:90px; position:absolute;top:55px; left:352px;background:url(../images/kill_shakespeare_logo.png) no-repeat 0 0;}

#title_box{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:374px}
#title_box .innerpage_title{width:300px; float:left; height:30px; background:url(../images/inner_page_title.png) no-repeat 0 0;}

#title_box_story{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:405px}
#title_box_story .innerpage_title_story{width:150px; float:left; height:30px; background:url(../images/title_story.png) no-repeat 0 0;}

#title_box_characters{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:205px}
#title_box_characters .innerpage_title_characters{width:547px; float:left; height:30px; background:url(../images/title_characters.png) no-repeat 0 0;}

#title_box_press{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:390px}
#title_box_press .innerpage_title_press{width:200px; float:left; height:30px; background:url(../images/title_press.png) no-repeat 0 0;}

#title_box_buy_now{width:636px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:177px}
#title_box_buy_now .innerpage_title_buy_now{width:636px; float:left; height:30px; background:url(../images/title_buy_now.png) no-repeat 0 0;}

#title_box_creators{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:380px}
#title_box_creators .innerpage_title_creators{width:188px; float:left; height:30px; background:url(../images/title_creators.png) no-repeat 0 0;}

#title_box_contact{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:330px}
#title_box_contact .innerpage_title_contact{width:310px; float:left; height:30px; background:url(../images/title_contact.png) no-repeat 0 0;}

#title_box_mailing{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:290px}
#title_box_mailing .innerpage_title_mailing{width:500px; float:left; height:30px; background:url(../images/title_mailing.png) no-repeat 0 0;}

#title_box_curtain{width:586px; float:left; background:url(../images/logo_section_divider.png) no-repeat 0 0; padding:12px 0 15px;padding-left:350px}
#title_box_curtain .innerpage_title_curtain{width:272px; float:left; height:30px; background:url(../images/title_curtain.png) no-repeat 0 0;}


/* <PPC> */
#content_box{
	width:919px; 
	height: 350px; 
	overflow: hidden; 
	clear: left; 
	margin: 0 auto 30px auto; 
	padding-top: 20px;
	background: url(../images/character_divider.gif) bottom right no-repeat;
}

ul.characters {
	border-bottom: 1px solid #666;
	padding-right: 1px;
	height: 349px;
	width: 1018px;
	margin: 0 auto 27px auto;
	overflow: hidden;
}

ul.characters > li {
	float: left;
	background: url(../images/character_divider.gif) bottom left no-repeat;
	padding-left: 1px;
	width: 101px;
	height: 349px;
	cursor: pointer;
	overflow: hidden;
	display: block;
}

ul.characters li .handle {
	display: block;
	width: 101px;
	height: 349px;
	position: absolute;
	z-index: 1;
}

ul.characters li .handle_bg, ul.characters li .handle_bg_small {
	display: none; /* fade it in */
	width: 101px;
	height: 349px;
	position: absolute;
	z-index: 0;
}

ul.characters li .handle_bg_small {
	z-index: -1;
}

ul.characters li.hamlet .handle { 				background: url(../images/hamlet_bar.png) top center no-repeat; }
ul.characters li.hamlet .handle_bg { 			background: url(../images/hamlet_large.jpg) bottom left no-repeat; }
ul.characters li.hamlet .handle_bg_small { 		background: url(../images/hamlet_small.jpg) bottom left no-repeat; }
ul.characters li.hamlet .content { 				background: url(../images/hamlet_face.png) bottom right no-repeat; }
ul.characters li.juliet .handle { 				background: url(../images/juliet_bar.png) top center no-repeat; }
ul.characters li.juliet .handle_bg { 			background: url(../images/juliet_large.jpg) bottom left no-repeat; }
ul.characters li.juliet .handle_bg_small { 		background: url(../images/juliet_small.jpg) bottom left no-repeat; }
ul.characters li.juliet .content { 				background: url(../images/juliet_face.png) bottom right no-repeat; }
ul.characters li.falstaff .handle { 			background: url(../images/falstaff_bar.png) top center no-repeat; }
ul.characters li.falstaff .handle_bg { 			background: url(../images/falstaff_large.jpg) bottom left no-repeat; }
ul.characters li.falstaff .handle_bg_small { 	background: url(../images/falstaff_small.jpg) bottom left no-repeat; }
ul.characters li.falstaff .content { 			background: url(../images/falstaff_face.png) bottom right no-repeat; }
ul.characters li.richard .handle { 				background: url(../images/richard_bar.png) top center no-repeat; }
ul.characters li.richard .handle_bg { 			background: url(../images/richard_large.jpg) bottom left no-repeat; }
ul.characters li.richard .handle_bg_small { 	background: url(../images/richard_small.jpg) bottom left no-repeat; }
ul.characters li.richard .content { 			background: url(../images/richard_face.png) bottom right no-repeat; }
ul.characters li.ladymacbeth .handle { 			background: url(../images/ladymacbeth_bar.png) top center no-repeat; }
ul.characters li.ladymacbeth .handle_bg { 		background: url(../images/ladymacbeth_large.jpg) bottom left no-repeat; }
ul.characters li.ladymacbeth .handle_bg_small { background: url(../images/ladymacbeth_small.jpg) bottom left no-repeat; }
ul.characters li.ladymacbeth .content { 		background: url(../images/ladymacbeth_face.png) bottom right no-repeat; }
ul.characters li.othello .handle { 				background: url(../images/othello_bar.png) top center no-repeat; }
ul.characters li.othello .handle_bg { 			background: url(../images/othello_large.jpg) bottom left no-repeat; }
ul.characters li.othello .handle_bg_small { 	background: url(../images/othello_small.jpg) bottom left no-repeat; }
ul.characters li.othello .content { 			background: url(../images/othello_face.png) bottom right no-repeat; }
ul.characters li.iago .handle { 				background: url(../images/iago_bar.png) top center no-repeat; }
ul.characters li.iago .handle_bg { 				background: url(../images/iago_large.jpg) bottom left no-repeat; }
ul.characters li.iago .handle_bg_small { 		background: url(../images/iago_small.jpg) bottom left no-repeat; }
ul.characters li.iago .content { 				background: url(../images/iago_face.png) bottom right no-repeat; }
ul.characters li.romeo .handle { 				background: url(../images/romeo_bar.png) top center no-repeat; }
ul.characters li.romeo .handle_bg { 			background: url(../images/romeo_large.jpg) bottom left no-repeat; }
ul.characters li.romeo .handle_bg_small { 		background: url(../images/romeo_small.jpg) bottom left no-repeat; }
ul.characters li.romeo .content { 				background: url(../images/romeo_face.png) bottom right no-repeat; }
ul.characters li.shakespeare .handle { 			background: url(../images/shakespeare_bar.png) top center no-repeat; }
ul.characters li.shakespeare .handle_bg { 		background: url(../images/shakespeare_large.jpg) bottom left no-repeat; }
ul.characters li.shakespeare .handle_bg_small { background: url(../images/shakespeare_small.jpg) bottom left no-repeat; }
ul.characters li.shakespeare .content { 		background: url(../images/shakespeare_face.png) bottom right no-repeat; }

ul.characters li .content {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	/*width: 582px;*/
	height: 349px;
	overflow: hidden;
	background-position: 397px 99px !important;
}

ul.characters li .content img.side {
	float: left;
	margin: 2px 0 0 8px;
}

ul.characters li .content .text-content {
	float: left;
	width: 314px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding: 4px;
}

ul.characters li h3 {
	clear: left;
	float: none;
	display: block;
	padding: 20px 0 5px 0;
	font-size: 14px;
	text-transform: uppercase;
}

ul.characters li ul li {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	list-style: none;
}

ul.characters li ul li a {
	border: 2px solid white;
	width: 43px;
	height: 43px;
	overflow: hidden;
	display: block;
}

ul.characters li ul li a:hover {
	border: 2px solid #E9AE52;
}

ul.characters li ul li img {
	float: none !important;
}



/*  Creators  */
#content_box_creators{
	width:920px; 
	height: 520px; 
	overflow: hidden; 
	clear: left; 
	margin: 0 auto 30px auto; 
	padding-top: 20px;
	background: url(../images/creator_divider.gif) bottom right no-repeat;
}

ul.creators {
	border-bottom: 1px solid #666;
	padding-right: 1px;
	height: 519px;
	width: 1018px;
	margin: 0 auto 27px auto;
	}

ul.creators > li {
	float: left;
	background: url(../images/creator_divider.gif) bottom left no-repeat;
	padding-left: 1px;
	width: 184px;
	height: 519px;
	overflow: hidden;
	display: block;
}


ul.creators li .content {
	width: 184px;
	height: 519px;
	padding-left: 10px;
	background-position: 397px 99px !important;
}


ul.creators li .content .text-content {
	float: left;
	width: 150px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding: 4px;
}

ul.creators li h3 {
	clear: left;
	float: none;
	display: block;
	padding: 20px 0 5px 0;
	font-size: 14px;
	text-transform: uppercase;
}




/*  Contact  */
#content_box_contact{
	width:920px; 
	height: 350px; 
	overflow: hidden; 
	clear: left; 
	margin: 0 auto 30px auto; 
	padding-top: 20px;
	background: url(../images/contact_divider.gif) bottom right no-repeat;
}

ul.contact {
	border-bottom: 1px solid #666;
	padding-right: 1px;
	height: 349px;
	width: 1018px;
	margin: 0 auto 27px auto;
	}

ul.contact > li {
	float: left;
	background: url(../images/contact_divider.gif) bottom left no-repeat;
	padding-left: 1px;
	width: 184px;
	height: 349px;
	overflow: hidden;
	display: block;
}


ul.contact li .content {
	width: 184px;
	height: 349px;
	padding-left: 10px;
	background-position: 397px 99px !important;
}


ul.contact li .content .text-content {
	float: left;
	width: 150px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding: 4px;
}

ul.contact li h3 {
	clear: left;
	float: none;
	display: block;
	padding: 20px 0 5px 0;
	font-size: 14px;
	text-transform: uppercase;
}





/* </PPC> */

/*#content_box .content_box_outer{width:674px; float:left; background:url(../images/content_section_middle_border.gif) repeat-y 0 0;}
#content_box .content_box_inner{width:674px; float:left; background:url(../images/content_section_middle_border_top.gif) no-repeat 162px 0; padding:24px 0 0;}

#content_box .left_navigation{width:147px; float:left; padding-right:15px; z-index:999;}
#content_box .left_navigation ul{width:147px; float:left; list-style:none; font-family:Arial Narrow, Helvetica, sans-serif; font-size:14px; line-height:15px; font-weight:bold; text-transform:uppercase; }
#content_box .left_navigation ul li{width:147px; float:left; padding-bottom:17px; text-align:right;}
#content_box .left_navigation ul li a{color:#999999; text-decoration:none;}
#content_box .left_navigation ul li a:hover{color:#e7b058; text-decoration:none;}
#content_box .left_navigation ul li a.active{color:#e7b058; text-decoration:none; cursor:text}

#content_box .right_content_box{width:384px; float:right; position:relative; padding:0 0 0px 126px;min-height:322px; height:auto !important;height:322px;  }
#content_box .right_content_box .left_img_hamlet{width:105px; position:absolute; top:0px; left:0px; background:url(../images/content_img_hamlet.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_juliet{width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_juliet.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_falstaff{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_falstaff.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_richard{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_richard.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_lm{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_lm.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_othello{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_othello.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_iago{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_iago.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_romeo{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_romeo.png) no-repeat 0 0; height:322px;}
#content_box .right_content_box .left_img_shakes{float:left; width:200px; position:absolute; top:0px; left:0px; background:url(../images/content_img_shakes.png) no-repeat 0 0; height:322px;}

#content_box .right_content_box h2{width:382px; float:left; margin-bottom:5px; height:30px; margin-left:15px;}
#content_box .right_content_box h4{width:382px; float:left; padding-bottom:2px; font-family:Helvetica, Arial,sans-serif; font-size:13px; line-height:15px; color:#d10000; text-transform:uppercase; line-height:24px; padding:5px 0; margin-left:15px;}
#content_box .right_content_box p{width:382px; float:left; padding-bottom:5px; font-family:Helvetica, Arial,sans-serif; font-size:13px; line-height:15px; color:#cccccc; line-height:18px; margin-left:15px;}
*/

#content_box_main{width:630px; float:left; padding:0 60px;}

#content_box_main .main_content_box{width:575px; float:left; position:relative; padding:24px 0 0px 126px;min-height:322px; height:auto !important;height:322px;  }
#content_box_main .main_content_box h2{width:575px; float:left; margin-bottom:5px; background:url(../images/hamlet_title.png) no-repeat 0 0; height:30px;}
#content_box_main .main_content_box h4{width:575px; float:left; padding-bottom:2px; font-family:Helvetica, Arial,sans-serif; font-size:13px; line-height:15px; color:#d10000; text-transform:uppercase; line-height:24px; padding:5px 0 }
#content_box_main .main_content_box p{width:575px; float:left; padding-bottom:5px; font-family:Helvetica, Arial,sans-serif; font-size:13px; line-height:15px; color:#cccccc; line-height:18px;}

#content_box_main .main_content_box_buy_now{width:575px; float:left; position:relative; padding:0px 0 0px 126px; height:888px;}
#content_box_main .main_content_box_buy_now p{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:19px; margin-bottom:12px;}

#footer{width:960px; float:left;}
#footer .index_page_bg{width:674px; float:left; background:#000000 url(../images/home_page_footer_bg.jpg) no-repeat 0 0; padding:0 143px;}
#footer .innerpage_bg{width:674px; float:left; background:#000000 url(../images/footer_bg_img.jpg) no-repeat 0 0; padding:0 143px;}
#footer .top_container{width:674px; float:left; background:url(../images/footer_content_bg.png) repeat-x 0 0; height:128px;}

#footer .top_container a { float: left; }
#footer .top_container a img { display: block; }

#footer .top_container .follow_link {
	width: 322px; 
	height: 38px; 
	position: absolute; 
	margin: -91px 0 0 -11px; 
	#margin-left: -682px;
	display: none; 
	background: url(../images/follow_box.png) top left no-repeat;
	z-index: 200;
	padding: 53px 0 0 25px; 
}

#footer .top_container .join_our {
	width: 332px; 
	height: 43px; 
	position: absolute; 
	margin: -91px 0 0 335px; 
	#margin-left: -336px;
	display: none; 
	background: url(../images/updates_box.png) top left no-repeat;
	z-index: 200;
	padding: 48px 0 0 15px; 
}

#footer .top_container form{width:306px; float:left;}
#footer .top_container form input{width:192px; float:left; height:20px; border:1px solid #b4b4b4; font-size:12px; line-height:14px; font-family:Arial, Helvetica, sans-serif; color:#000000; padding:3px 5px 0;}
#footer .top_container form input.button{width:79px; padding:0px; height:26px; float:left; margin-left:10px; display:inline; border:0px; padding:0px; }
#footer .top_container form label{width:306px; float:left;font-family:"ITCFranklinGothic", Arial Narrow, Helvetica, sans-serif; font-size:13px; line-height:25px; text-transform:uppercase; color:#ffffff;}

#footer .bottom_container{width:674px; float:left; background:url(../images/footer_content_divider.png) repeat-x 0 0; padding-bottom:60px; padding-top:8px; position:relative;}
#footer .bottom_container p{ width:674px; float:left; text-align:center;font-family:Helvetica, Arial, sans-serif; font-size:11px; line-height:16px;color:#999999; padding-bottom:5px;}
